version: "3"

tasks:

  run:
    desc: Run frontend + backend in watch mode
    aliases: [d]
    cmds:
      - task --parallel dev:bo dev:go

  bo:
    cmds:
      - cd bo && bun run dev

  go:
    cmds:
      - EMAIL_SMTP_PORT={{.EMAIL_SMTP_PORT}} EMAIL_SMTP_HOST={{.EMAIL_SMTP_HOST}} air